python-flask-babelex

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Adds i18n/l10n support to Flask applications
Version 0.9.3.r2.gd699306-1 [community]

No issues